/* CSS Document */
/*MainFAQ  - edited jobette 10/6/08*/
div#faqmaincontainer { width:100%; position:relative;}
div#faqmaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#faqmaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959;}
div#faqmaincontent p {  padding:15px 15px 0 20px; font-size:11px;}
div#faqmaincontent ul {  padding:20px 15px 0 20px;}
div#faqmaincontent ul li { padding:0 0 10px 0; margin:0;}
div#faqmaincontent ul li h3 { font-size:11px;}
div#faqmaincontent ul li h3 a {color:#9F4D01;}
div#faqmmaincontent ul li h3 a:hover {color:red;}
div#faqmaincontent ul li p { padding:0 0 10px 20px; margin:0; }
div#faqmaincontent ul li p a { color:#595959;}
div#faqmaincontent ul li p a:hover { color:#FF0000;}

/*FAQ - all pages  - jcheng - edited Jobette*/
div#faqcontainer { width:100%; position:relative;}
div#faqcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#faqcontent { width:547px; border:1px solid #DEDEDE; color:#595959; min-height:430px;_height:438px;}
div#faqcontent h3 {font-weight:bold; color:#0D6C56; padding:15px 0 15px 10px; }
div#faqcontent h4 	{padding:0 10px 0 25px; font-size:11px;}
div#faqcontent p  	{padding:3px 10px 10px 50px; }
div#faqcontent ul { padding:0 10px 10px 50px; list-style:square; list-style-position:inside;}
div#faqcontent ul li { padding:10px 0 0 0px; margin:0; line-height:130%;}
div#faqcontent ul li h4 {font-size:11px;}
div#faqcontent ul li.address {padding:0; list-style:none; }
div#faqcontent ul p { padding:3px 15px 5px 20px;}
div#faqcontent ul li.grading{padding: 0 0 0 20px;}
div#faqcontentfooter{margin:0 0 10px 0; text-align:center; }








